=== debian/control ===
Source: fluent-bit
Maintainer: Ophélie Gagnard <ophelie.gagnard@nexedi.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.1.16), chrpath, wget, python3 (>= 3.7) | python, python3-dev (>= 3.7) | python-dev

Package: fluent-bit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Conflicts: 
Description: Package for fluent-bit.
